<p>title: Perintah Continue
description:</p>
<hr />
<p>Perintah continue juga digunakan untuk men-interupsi perulangan dalam PHP, namun jika perintah <strong>break</strong> digunakan untuk menghentikan perulangan, maka perintah <strong>continue</strong> hanya akan menghentikan perulangan untuk 1 iterasi saja, lalu proses perulangan akan dilanjutkan.Berikut contoh kode PHP penggunaan perintah continue:</p>
<h2>Praktek</h2>
<p>Buat logika if sisipkan pada perulangan dengan menggunakan perintah <strong>continue</strong>:</p>
<pre><code>  if ($i==7)
  {
  continue;
  }</code></pre>
<p>Contoh perulangan di atas mirip dengan contoh pada perulangan break. setelah perintah <strong>for</strong>, saya membuat sebuah kondisi <strong>IF </strong>yang jika <strong>variabel counter $i</strong> bernilai 7, maka jalankan <strong>continue</strong>.
Arti dari <strong>continue</strong> ini adalah sebuah instruksi kepada PHP untuk melewati sisa perintah dalam perulangan, dan langsung lompat ke nilai counter berikutnya, yakni 8. Dari hasil program, Kamu tidak akan melihat angka 7 ditampilkan.</p>
<iframe width="100%" height="400" frameborder="0" src="https://development.codepolitan.com/coding/editor/perulangan-perintahcontinue"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.</p>